@charset "UTF-8";

/*=======================================================
活動紹介
==================================================*/
body.npo #wrapper,
body.keyword #wrapper,
body.active #wrapper,
body.start #wrapper,
body.development #wrapper,
body.network #wrapper,
body.nurture #wrapper,
body.social #wrapper  {
	background: url(../img/img_main_activity.png) no-repeat 50% 130px;
}
/* NPOとは？
-------------------------------------------------------------*/
body.start .index {}
body.start .index p,
body.start .inner p {
	margin: 10px 25px;
}
p.ptop {
	margin: 10px 0 40px 0;
	text-align: right;
}
body.start .index ol {
	margin: 0 0 0 20px;
}
/* NPO相談
-------------------------------------------------------------*/
.npo_consul {}
.npo_consul p.date {
	padding: 7px 10px;
	color: #ffffff;
	font-size: 124%;
	font-weight: bold;
	background: #9ebe51;
	display: inline-block;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.npo_consul p { 
	margin: 0 0 10px 0;
	padding: 0;
}
/* 用語集 / NPO法人FAQ
-------------------------------------------------------------*/
#term,
#faq {
	margin: 0;
	padding: 0;
}
#term h3,
#faq h3 {
	margin: 0 0 10px 0;
	padding: 10px 30px 10px 50px;
	cursor: pointer;
	color: #7b9d2a;
	font-weight: bold;
	background: url(../img/bg_accordion_term_off.png) no-repeat left center #f3f7eb;
	border: solid 1px #c4d896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#faq h3 {
	background: url(../img/bg_accordion_faq_off.png) no-repeat left center #f3f7eb;
}
#term h3.active,
#faq h3.active {
	padding: 10px 30px 10px 50px;
	cursor: pointer;
	color: #ffffff;
	background: url(../img/bg_accordion_term_on.png) no-repeat left center #9ebe51;
	border: solid 1px #9ebe51;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#faq h3.active {
	background: url(../img/bg_accordion_faq_on.png) no-repeat left center #9ebe51;
}
#term div,
#faq div {
	padding: 0 15px 20px;
	display:none;
}
#term h4,
#faq h4 {
	margin: 0 0 5px 0;
	color: #7b9d2a;
	font-weight: bold;
}
#term ol li,
#faq ol li {
	font-size: 93%;
	margin-left: 25px;
}
#term dl dt,
#faq .facility dt {
	font-weight: bold;
}
/* 用語集
-------------------------------------------------------------*/
#term p {
	margin: 0 0 15px 0;
}
#term dl {
	margin: 10px 0 0;
}
#term dl dd { 
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: dotted 1px #cccccc;
}
/* NPO法人FAQ
-------------------------------------------------------------*/
#faq .facility {
	margin: 10px 0 10px 0;
	padding: 12px 20px 0 20px;
	background: #fefbde;
	border: 1px dotted #cccccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#faq h4 {
	margin: 20px 0 0 0;
}
#faq ul.attention {
	margin: 0 0 20px 5px;
}
/* 委託販売
-------------------------------------------------------------*/
.npo_commit {}
.npo_commit div.fl {
	width: 240px;
	float: left;
	text-align: center;
}
.npo_commit div.fr {
	float: right;
	width: 400px;
}
.npo_commit div.fr2 {
	float: right;
	width: 350px;
}
.npo_commit dl.contact {
	margin: 10px 25px 25px 25px;
}
.npo_commit dl dt {
	font-weight: bold;
}
.npo_commit div.innerBook {
	margin: 15px 25px 0 25px;
}


/* ネットワークづくり
-------------------------------------------------------------*/
body.network .index p,
.nw_school p {
	margin: 10px 25px 0;
}

body.network .index dl dd ,
.nw_region dl dd,
.nw_govt dl dd,
.nw_company dl dd {
	overflow: hidden;
}
body.network .index div.fl,
.nw_govt div.fl,
.nw_company div.fl {
	margin: 10px 0 20px 0;
	width: 370px;
	float: left;
}
body.network .index div.fr,
.nw_govt div.fr,
.nw_company div.fr {
	margin: 10px 0 20px 0;
	width: 190px;
	float: right;
}
/* 地域と / ネットワークづくり
-------------------------------------------------------------*/
.nw_region div.fl {
	margin: 10px 0 0 25px;
	width: 230px;
	float: left;
}
.nw_region div.fr {
	margin: 10px 25px 0 0;
	width: 370px;
	float: right;
}
/* 企業と / ネットワークづくり
-------------------------------------------------------------*/
.nw_company p.csrsr {
	margin: 10px 25px 30px;
}
.nw_company ul.nolist {
	margin: 10px 25px 25px;
}
.nw_company ul.nolist li {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	border-bottom: 1px dotted #cccccc;
}
/* 担い手育成
-------------------------------------------------------------*/
.nurture p {
	margin: 10px 25px 0;
}
.nurture p.nurture {
	margin: 0 0 20px 0;
}
.nurture ul.img {
	margin: 10px -11px 20px 0;
}
.nurture ul.img li {
	margin-right: 11px;
	width: 184px;
	height: 114px;
	float: left;
	background: #cecece;
}
/* ソーシャルビジネスとは / 社会的起業支援
-------------------------------------------------------------*/
body.social .index ol li {
	margin: 0 0 0 20px;
}
/* ならソーシャルビジネスセンター / 社会的起業支援
-------------------------------------------------------------*/
.social_narasbc h2 + p {
	margin: 10px 25px;
	font-weight: bold;
	font-size: 108%;
}
.social_narasbc h2 + p span {
	font-size: 93%;
}
.social_narasbc div.fl {
	margin: 0 0 10px 25px;
	float: left;
	width: 220px;
}
.social_narasbc div.fr {
	margin: 0 25px 10px 0;
	float: left;
	width: 380px;
}
#social_info p,
#social_contest p,
#social_seminar p,
#social_consultation p,
#social_networks p,
#social_sharing p {
	text-align: right;
}



/*=======================================================
Member
==================================================*/
body.member #wrapper  {
	background: url(../img/img_main_member.png) no-repeat 50% 130px;
}
body.member form {
	height: 30px;
	overflow: hidden;
	padding: 5px;
	background: #eee;
	display: inline-block;
	width: 235px;
}
body.member fieldset {
	float: left;
	height: 30px;
}
body.member fieldset input.sform {
	margin: 0 5px 0 0;
	padding: 5px !important;
	width: 170px !important;
	height: 18px !important;
	border: 1px solid #999;
}
body.member dl.search {
	margin: 20px 25px 25px
}
body.member ul.category li {
	float: left;
	padding-right: 20px;
	list-style: none;
	border-bottom: 1px dotted #cccccc;
}
body.member ul.category li.nolink span,
body.member ul.category li a {
	display: block;
	padding: 10px 0 10px 25px;
	background: url(../img/arrow.png) no-repeat 5px 50%;
	line-height: 125%;
	white-space: nowrap;
}
p.btn_memberinfo {
	margin: 0 25px 25px;
}
body.member table td p,
body.member table td dl {
	 margin: 5px 0;
}

body.member table td dl dt {
	 float: left;
	 width: 7em;
	 padding: 2px 5px;
	 background: #f6f6f6;
}
body.member table td dl dd {
	 padding: 2px 0 2px 9em;
	 border-bottom: 1px dotted #ccc;
}
body.member table td dl dd p {
	margin: 0px;
}
/* member_company -----------------------------------------------------*/
body.member ul.company {
	width: 670px;
	overflow: hidden;
}
body.member ul.company li {
	float: left;
	list-style: none;
	margin: 0 15px 15px 0;
	width: 208px;
}
body.member ul.company li img {
	padding: 0;
}
body.member ul.company li span {
	display: block;
	padding: 0 0 10px;
	font-size: 85%;
	text-align: center;
}

/*=======================================================
LECTURER
==================================================*/
body.lecture #wrapper,
body.instructor #wrapper  {
	background: url(../img/img_main_teacher.png) no-repeat 50% 130px;
}
.lecture p {
	margin: 10px 25px 25px
}
/* index -----------------------------------------------------*/
body.lecture .index table th {
	text-align: center;
}
body.lecture .index table th.date {
	width: 20%;
}
/* dispatch -----------------------------------------------------*/
.dispatch dl.inner_dl p {
	margin: 5px 0;
}
.dispatch .bt_profile {
	margin: -20px 25px 30px;
}
.btn_apply {
	margin: 40px 0 50px;
	text-align: center;
}
.instructor div.prof {
	margin: 15px auto 0;
	padding: 27px 0 0;
	width: 434px;
	height: 219px;
	background: url(../img/bg_teacher.gif) no-repeat;
}
.instructor div.prof p {
	margin: 0 auto;
	text-align: center;
	width: 150px;
	height: 190px;
	background: #93b23a;
}
/* tabset -----------------------------------------------------*/
#tabsets {}
#tabsets ul.tablink {
	margin: 30px 0;
	display: block;
	border-bottom: 1px solid #9EBE51;
	padding: 0 5px;
}
#tabsets ul.tablink li {
	float: left;
	list-style: none !important;
	margin: 0px;
	padding: 0 1px;
	width: 4.1em;
	text-align: center;
	line-height: 125%;
}
body.social #tabsets ul.tablink {
	padding: 0;
}
body.social #tabsets ul.tablink li {
	width: auto;
}

#tabsets ul.tablink li a {
	display: block;
	padding: 5px 10px 3px;
	border: solid #9EBE51;
	border-width: 1px 1px 0 1px;
	margin-bottom: -1px;
	background: #fff;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#tabsets ul.tablink li a.selected,
#tabsets ul.tablink li a:hover {
	background: #9EBE51;
	color: #fff;
}
#tabsets ul#tablink_bottom {
	margin: 30px 0;
	display: block;
	border-top: 1px solid #9EBE51;
	border-bottom: none;
	padding: 0 5px;
}
#tabsets ul#tablink_bottom li {
	float: left;
	list-style: none !important;
	margin: 0px;
	padding: 0 1px 1px;
}
#tabsets ul#tablink_bottom li a {
	display: block;
	padding: 5px 10px 3px;
	border: solid #9EBE51;
	border-width: 0 1px 1px 1px;
	margin-top: -1px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
#tabsets ul#tablink_bottom li a.selected,
#tabsets ul#tablink_bottom li a:hover {
	background: #9EBE51;
	color: #fff;
}

/*=======================================================
CONTRIBUTION
==================================================*/
body.contribution #wrapper  {
	background: url(../img/img_main_donation.png) no-repeat 50% 130px;
}
body.contribution .index p {
	margin: 10px 25px 15px
}
body.contribution dl dd div.fl {
	float: left;
	width: 400px;
}
body.contribution dl dd div.fl p {
	margin: 0 0 25px
}
body.contribution dl dd div.fr {
	float: right;
	width: 170px;
}
/*=======================================================
ADMISSION
==================================================*/
body.admission #wrapper  {
	background: url(../img/img_main_admission.png) no-repeat 50% 130px;
}
body.admission ul.attention {
	margin: 10px 25px 25px
}
body.admission p {
	margin: 10px 25px 10px;
}
body.admission .vision {
	margin: 5px 0 15px 0;
	padding: 12px 15px;
	background: #fefbde;
	border: 1px dotted #ccc;
}
body.admission .vision ol {
	margin: 0 0 0 20px;
}
body.admission table th {
	width: 50%;
}
body.admission table td {
	text-align: right;
}
body.admission p.btn_guide {
	margin: 10px 0;
	text-align: left;
}
/*=======================================================
INFORMATION
==================================================*/
body.information #wrapper  {
	background: url(../img/img_main_info.png) no-repeat 50% 130px;
}
body.information #contents dl dt,
body.information #contents .sec_inner p.data,
body.event #contents dl dt {
	font-size: 85%;
	display: inline;
	padding: 5px 10px 5px 3px;
	color: #7B9D2A;
	background: #F5F3DD;
	border: 1px solid #C4D896;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
body.information #contents dl dt span,
body.information #contents .sec_inner p.data span,
body.event #contents dl dt span {
	color: #fff;
	background: #A7C562;
	padding: 2px 5px;
	margin: 0 10px 0 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
body.information #contents dl dd,
body.event #contents dl dd {
	margin: 0 0 15px;
	padding: 15px 0;
	border-bottom: 1px dotted #000;
}
body.information #contents .sec_inner h2 {
	border: none;
	font-size: 162%;
	font-weight: bold;
	color: #799E2A;
	padding: 20px 0 20px;
	margin: 0 0 25px;
	background: url(../img/bg_articlettl.gif) no-repeat 0 100%;
}

/*=======================================================
ABOUT
==================================================*/
body.about #wrapper  {
	background: url(../img/img_main_about.png) no-repeat 50% 130px;
}
.youtube {
	display: block;
	width: 644px;
	height: 332px;
	background: url(../img/bg_about_greeting.gif) no-repeat 50% 50%;
	margin: 0 0 40px;
}
.report ul li,
.periodical ul li {
	float: left;
	width: 48%;
	border-bottom: 1px dotted #ccc;
	padding: 1%;
}
.report ul li .pdf_icon,
.periodical ul li .pdf_icon {
	margin: 0 0 0 10px;
	font-size: 77% !important;
	color: #666 !important;
}
.periodical h2 {
	margin-bottom: 25px;
}
.publication ul {
	list-style: none;
	width: 669px;
	overflow: hidden;
	margin: 0 -15px 0 0;
}
.publication li {
	list-style: none;
	float: left;
	width: 188px;
	padding: 10px;
	margin: 0 15px 15px 0;
	background: #F5F3DD;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.sec_contact {
	padding: 20px;
	border: 1px solid #EDF4E0;
	background: #FEFBDE;
}
.sec_contact dt {
	color: #333;
	font-size: 108%;
	font-weight: bold;
}
.access .map {
	display: block;
	width: 624px;
	height: 449px;
	padding: 45px 15px 0;
	background: url(../img/bg_about_map.gif) no-repeat 0 0;
}
.map p {
	margin: 20px auto 0;
	text-align: center;
}
.privacy p,
.privacy dl {
	margin: 10px 20px 25px;
}
.privacy dt {
	color: #333;
	font-size: 108%;
	font-weight: bold;
}
/*=======================================================
HOME
==================================================*/
.sec_banner {
	width: 714px;
	overflow: hidden;
}
.sec_banner ul {
	width: 735px;
	line-height: 0;
}
.sec_banner ul li {
	float: left;
	width: 224px;
	margin: 0 21px 21px 0;
}
.bnr_member ul li {
	height: 54px;
}
.sec_information {
	margin: 0 0 35px;
}
.sec_information #tab_cnt {
	background: #fff;
	border: solid #C3D897;
	border-width: 0 1px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}
.sec_information ul {
	padding: 0 0 6px 10px;
	line-height: 0px;
	background: url(../img/bg_news_tp.png) no-repeat 0 100%;
}
.sec_information ul li {
	float: left;
	margin: 0 3px 0 0;
	list-style: none;
}
.sec_information dl {
}
.sec_information dl dt {
	padding: 10px 15px 0;
	color: #DA762A;
	font-size: 85%;
}
.sec_information dl dt span {
	color: #7C9E2E;
}
.sec_information dl dd {
	padding: 0 15px 10px;
	border-bottom: 1px solid #C3D897;
	line-height: 150%;
}
.sec_information p {
	padding: 5px 15px 5px;
	text-align: right;
/*	background: url(../img/bg_news_btm.png) no-repeat 0 100%; */
	background: #F1EFD7;
	border-bottom: 1px solid #C3D897;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
}

/*=======================================================
EVENT
==================================================*/
body.event #wrapper  {
	background: url(../img/img_main_event.png) no-repeat 50% 130px;
}
body.event #contents dl {
	margin: 20px 0 40px;
}
#jMonthCalendar {
	position: relative;
}
#jMonthCalendar h3 {
	margin: 25px 0 15px 20px;
	color: #333;
	background: none;
	font-size: 200%;
	border: none;
}
#jMonthCalendar p {
	position: absolute;
	right: 20px;
	top: 0px;
}
#jMonthCalendar table {
	border: 5px double #ccc;
}
#jMonthCalendar table thead th {
	text-align: center;
	height: 30px;
	font-weight: bold;
}
#jMonthCalendar table thead th.day,
#jMonthCalendar table thead th.week,
#jMonthCalendar table tbody th,
#jMonthCalendar table tbody td.week {
	width: 1.5em !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center;
}
#jMonthCalendar table tbody th,
#jMonthCalendar table tbody td.week {
	background: #fff;
}
#jMonthCalendar table tbody .sat {
	color: #578AAA;
	background: #DDEEF8 !important;
}
#jMonthCalendar table tbody .sun {
	color: #CE5554;
	background: #FFDFE0 !important;
}
#jMonthCalendar table tbody td {
	background: #f6f6f6;
}
#jMonthCalendar table tbody td span {
	display: block;
	margin: 3px 0;
	padding: 5px 10px;
	color: #fff;
	background: #8DAD42;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
#jMonthCalendar table tbody td span a {
	color: #fff;
}

/*=======================================================
Search Member
==================================================*/
body.member dl.search {
	margin: 20px 25px 25px
}
.cse .gsc-control-cse,
.gsc-control-cse {
	border: none !important;
}
.cse .gsc-control-cse,
.gsc-control-cse {
	padding: 0px !important;
}
form.gsc-search-box {
	height: auto !important;
	background: #fff !important;
	overflow: hidden;
	padding: 5px 0 3px !important;
	margin: 10px 0 0 !important;
	background: #eee !important;
	width: 365px !important;
}
#header .aside form.gsc-search-box {
	width: 245px !important;
	margin: 0 !important;
}
table.gsc-search-box,
table.gsc-search-box th,
table.gsc-search-box td {
	border: none !important;
	padding: 0 5px !important;
}
table.gsc-search-box {
	margin: 0px;
	border-spacing: 0 !important;
}
.gsc-input input {
	margin: 0 5px 0 0 !important;
}
input.gsc-search-button {
	background: #354B1B !important;
}
.gsc-clear-button {
	display: none;
}









